Subject: Re: This mail list in a news group
From: [email-masked] (Bob Crispen)

17 Jan 1997 16:22:41 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0 (Win95; I)
Original-To: Philippe Le Foll <[email-masked]>
Original-CC: [email-masked]
Original-Sender: [email-masked]

Philippe Le Foll wrote:

>This mailling is very nice but it start to be very busy
>did you thing about moving on a news group ?

What a splendid suggestion!  If you like, I'll research
getting a newsserver up on cygnus.com and report back.
Several places have done this recently: Sony, SGI, and
Netscape come to mind.  My guess is that the newsserver
software is free.  If not, I'll be glad to pitch in a
couple of bucks (assuming it's reasonable).

As it is, I'm on the verge of unsubbing because of the
volume.  I think most of us would agree that the signal
to noise ratio is pretty poor.  What we wouldnt' agree
on is exactly which posts are signal and which noise;
that depends on our individual interests.
--
Rev. Bob "Bob" Crispen
[email-masked]
"A polar bear is just another way of expressing a rectangular bear."
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".